## jinja-vanish 0.2~git20160124.8980cb2

=== debian/changelog ===
jinja-vanish (0.2~git20160124.8980cb2-2) unstable; urgency=medium

  * Clean up jinja_vanish.egg-info directory (Closes: #1046264)
  * Update for Jinja 3.0
  * d/salsa-ci.yml: Add CI configuration for salsa.debian.org
  * d/tests/control: Run upstream tests with pytest
  * d/control: Add Testsuite: autopkgtest-pkg-python

 -- Ben Hutchings <benh@debian.org>  Wed, 16 Aug 2023 16:51:02 +0200

jinja-vanish (0.2~git20160124.8980cb2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload to allow testing migration.
    (Closes: #981402)

 -- Boyuan Yang <byang@debian.org>  Fri, 17 Sep 2021 14:51:48 -0400

jinja-vanish (0.2~git20160124.8980cb2-1) unstable; urgency=medium

  * Initial package for Debian (Closes: #958812)

 -- Ben Hutchings <benh@debian.org>  Sat, 25 Apr 2020 16:10:28 +0100
