=== debian/control ===
Source: jinja-vanish
Maintainer: Ben Hutchings <benh@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12), dh-python,
 python3-all, python3-jinja2 (>= 3.0.0~rc1), python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.5.0
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/mbr/jinja-vanish
Vcs-Git: https://salsa.debian.org/benh/jinja-vanish.git
Vcs-Browser: https://salsa.debian.org/benh/jinja-vanish

Package: python3-jinja-vanish
Architecture: all
Depends: python3-jinja2, ${python3:Depends}, ${misc:Depends}
Description: Jinja2 environment for non-HTML auto-escaping
 Jinja2 supports auto-escaping values substituted into templates,
 using HTML syntax.
 .
 The jinja_vanish module provides an environment class that allows a
 custom auto-escape function to be provided, supporting other output
 formats.
