=== debian/tests/control ===
Test-Command: pytest
Depends: @, python3-pytest, python3-six
