=== debian/watch ===
version=3
opts="mode=git, pgpmode=none, pretty=0.2~git%cd.%h" \
https://github.com/mbr/jinja-vanish \
HEAD
